@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&family=Noto+Sans+TC:wght@100..900&family=Roboto:ital,wdth,wght@0,75..100,100..900;1,75..100,100..900&display=swap");
@import url("https://use.typekit.net/ooh5kco.css?_=202602061400");

/*
font-family: "Roboto", sans-serif;
font-family: "Noto Sans", sans-serif;
*/

:root {
    --bg-image-index: url(img/bg-index.png);
    --bg-image-inpage: url(img/bg-inpage.png);
    --ico-phone: url(img/ico-phone.svg);
    --ico-email: url(img/ico-email.svg);

    --transition-dur: 0.4s;
    --transition: all var(--transition-dur) ease-in-out;
    --body-font-size: 1rem;
    --body-line-height: 1.4;

    --color-bg: #6aacd5;
    --color-blue: #1976c2;
    --color-light-blue: #b3e1fc;
    --color-line-pink: #f06d8f;
    --color-font-blue: #113581;
    --color-font-pink: #f06d8f;
    --color-font: #000000;
    --this-font-color-a: var(--color-font-blue);
    --this-h1-color: #2b378a;

    --container-width: 1400px;
    --container-padding: 0px;

    --header-logo-gap: 30px;
    --header-eoc-logo-width: 275px;
    --header-eoc-logo-height: calc(var(--header-eoc-logo-width) * 0.24);
    --header-media-logo-width: 127px;
    --header-media-logo-height: calc(var(--header-media-logo-width) * 0.43);

    --mainmenu-spacing: 16px;
    --mainmenu-font-size: 1.125rem;
    --mainmenu-a-color: #2e3a89;

    --btn-toggle-mobile-width: 25px;
    --btn-toggle-mobile-height: 20px;
    --btn-toggle-mobile-span-height: 2px;

    --mobilemenu-bg-color: rgba(255, 255, 255, 0.9);

    --back-to-top-ico-size: 50px;
    --back-to-top-ico-bg: rgb(84, 102, 166);
    --back-to-top-ico-shadow: rgba(29, 44, 87, 0.2);
}

.lang-en {
    --mainmenu-spacing: 12px;
    --mainmenu-font-size: 1rem;
}

/* common */
html {
    font-size: 16px;
    scroll-behavior: smooth;
}
html.fontsize-s {
    font-size: 16px;
}
html.fontsize-m {
    font-size: 18px;
}
html.fontsize-l {
    font-size: 20px;
}
body {
    margin: 0 auto;
    min-height: 100vh;
    font-size: var(--body-font-size);
    line-height: var(--body-line-height);
    background: var(--color-bg);
    color: var(--color-font);
}
body.lang-tc {
    font-family: "Roboto", "Noto Sans TC", Arial, sans-serif;
}
body.lang-sc {
    font-family: "Roboto", "Noto Sans SC", Arial, sans-serif;
}
body.lang-en {
    font-family: "Roboto", Arial, sans-serif;
}
.font-poppins {
    font-family: "Poppins", sans-serif;
}

* {
    box-sizing: border-box;
    position: relative;
    margin: 0;
    animation-fill-mode: both;
    animation-timing-function: linear;
}
a {
    text-decoration: none;
    cursor: pointer;
    color: var(--this-font-color-a);
    overflow-wrap: break-word;
}
button {
    cursor: pointer;
}
a,
a:after,
a:before,
button,
.trans {
    transition: var(--transition);
}
img {
    max-width: 100%;
    border: 0;
}
figure {
    padding: 0;
}
strong {
    font-weight: 700;
}
p {
    margin: 0.5rem 0 1.5rem;
}

.clearfix:after {
    content: "";
    clear: both;
}
.access {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
}

*[class*="container"] {
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
    padding-right: var(--container-padding);
    padding-left: var(--container-padding);
}
.container {
    width: var(--container-width);
}
.container2 {
    width: calc(var(--container-width) * 0.8);
}
.main-wrapper {
    width: 100%;
    overflow: hidden;
}
#header-anchor {
    position: absolute;
    top: 102vh;
    left: 0;
    z-index: -10;
    width: 0;
    height: 0;
}

.align-center,
.align-center *:not([class^="align-"]) {
    text-align: center !important;
}
.align-left,
.align-left *:not([class^="align-"]) {
    text-align: left !important;
}
.align-right,
.align-right *:not([class^="align-"]) {
    text-align: right !important;
}

.small {
    font-size: max(75%, 13px);
}
.screen-height {
    min-height: 100vh;
}
.flex-center {
    display: flex;
    justify-content: center;
}
.display-mobile {
    display: none;
}

/* back to top */
.back-to-top {
    position: fixed;
    z-index: 8;
    bottom: 140px;
    left: calc(50% + var(--container-width) / 2);
    width: var(--back-to-top-ico-size);
    height: var(--back-to-top-ico-size);
    border-radius: 50%;
    color: #fff;
    background: var(--back-to-top-ico-bg);
    box-shadow: 0 4px 0 var(--back-to-top-ico-shadow);
    display: flex;
    justify-content: center;
    align-items: center;

    animation-timeline: scroll(root);
    animation-name: back-to-top-appear;
    animation-range: entry 10% contain 33%;
    animation-fill-mode: both;
    animation-duration: 1ms;
}
.back-to-top:after {
    content: "";
    width: calc(var(--back-to-top-ico-size) * 0.8);
    height: calc(var(--back-to-top-ico-size) * 0.8);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke-width='1.5' stroke='%23ffffff' class='size-6'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='m4.5 15.75 7.5-7.5 7.5 7.5' /%3E%3C/svg%3E%0A");
}
@keyframes back-to-top-appear {
    from {
        opacity: 0;
        transform: translateY(150px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* bg wrap */
.bg-wrapper {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: var(--bg-image) repeat-y top center;
    animation-name: mask-right;
    animation-duration: 0.8s;
}

/* header */
#header {
    position: sticky;
    top: 0px;
    z-index: 10;
}
#header .header-inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 30px;
    padding-bottom: 20px;
}
#header .left {
    width: 33%;
    display: flex;
    gap: var(--header-logo-gap);
}
#header .right {
    max-width: 65%;
}

#header .left .txt {
    font-size: 0.875rem;
    padding-bottom: 15px;
}
#header .eoc-logo {
    width: var(--header-eoc-logo-width);
    height: var(--header-eoc-logo-height);
    object-fit: contain;
    object-position: left top;
}
#header .media-logo {
    width: var(--header-media-logo-width);
    height: var(--header-media-logo-height);
    object-fit: contain;
    object-position: left top;
}

/* menu */
.topmenu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    line-height: 1;
}
.topmenu > *:not(:last-child):before {
    content: "";
    position: absolute;
    width: 2px;
    height: 1rem;
    left: calc(100% + var(--mainmenu-spacing) - 1px);
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--mainmenu-a-color);
}

#header .assistmenu {
    animation-name: fadein;
    animation-duration: 0.6s;
}
.assistmenu {
    font-size: 0.95rem;
    margin-bottom: 20px;
}
.assistmenu > * {
    margin: 0 var(--mainmenu-spacing);
    color: var(--mainmenu-a-color);
}
.assistmenu > *:first-child {
    margin-left: 0;
}
.assistmenu > *:last-child {
    margin-right: 0;
}
.assistmenu a {
    display: inline-block;
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.assistmenu a:before {
    content: "";
    position: absolute;
    z-index: -1;
    width: 28px;
    aspect-ratio: 1;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: var(--transition);
    background-color: #fff;
    border: 1px solid var(--mainmenu-a-color);
}
.assistmenu a:hover:not(.on):before {
    background-color: var(--color-light-blue);
}
.assistmenu a.on {
    color: #fff;
}
.assistmenu a.on:before {
    background-color: var(--mainmenu-a-color);
}

.assistmenu .ico-home {
    width: 65%;
    aspect-ratio: 1;
}
.assistmenu .font-size-options {
    display: flex;
    gap: 15px;
    align-items: flex-end;
}
.font-size-options a:nth-of-type(1) {
    font-size: 90%;
}
.font-size-options a:nth-of-type(2) {
    font-size: 105%;
}
.font-size-options a:nth-of-type(3) {
    font-size: 125%;
}
.assistmenu .languages {
    display: flex;
    gap: 15px;
}
.languages a:nth-of-type(1) {
    font-family: "Noto Sans TC", Arial, sans-serif;
}
.languages a:nth-of-type(2) {
    font-family: "Noto Sans SC", Arial, sans-serif;
}

.mainmenu {
    font-size: var(--mainmenu-font-size);
    font-weight: 500;
}

#header .mainmenu {
    align-items: stretch;
    animation-name: mask-right;
    animation-duration: 0.6s;
}
#header .mainmenu > a {
    padding: 12px var(--mainmenu-spacing);
    background: #fff;
    border-top: 1px solid var(--mainmenu-a-color);
    border-bottom: 1px solid var(--mainmenu-a-color);
    display: flex;
    align-items: center;
}
#header .mainmenu > a:first-child {
    border-left: 1px solid var(--mainmenu-a-color);
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
#header .mainmenu > a:last-child {
    border-right: 1px solid var(--mainmenu-a-color);
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
#header .mainmenu > a:before {
    left: 100%;
    z-index: 1;
}
#header .mainmenu > a.on {
    background: var(--color-font-blue);
    color: #fff;
}
#header .mainmenu > a.on:before {
    background-color: transparent;
}
#header .mainmenu > a:after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background: var(--color-line-pink);
    bottom: 7px;
    left: 50%;
    transform: translateX(-50%);
}
#header .mainmenu > a:not(.on):hover:after {
    width: calc(100% - 36px);
}
/*#header .mainmenu>a:not(.on):hover {background-color:var(--color-light-blue);}*/

/* mobile menu button */
#btn-toggle-mobilemenu {
    display: none;
    width: var(--btn-toggle-mobile-width);
    height: var(--btn-toggle-mobile-height);
}
#btn-toggle-mobilemenu > span {
    position: absolute;
    z-index: 11;
    width: 100%;
    height: var(--btn-toggle-mobile-span-height);
    background: var(--mainmenu-a-color);
    transform-origin: left center;
    transition: var(--transition);
}
#btn-toggle-mobilemenu > span:nth-child(1) {
    top: 0;
}
#btn-toggle-mobilemenu > span:nth-child(2) {
    top: calc(50% - var(--btn-toggle-mobile-span-height) / 2);
}
#btn-toggle-mobilemenu > span:nth-child(3) {
    bottom: 0;
}
#btn-toggle-mobilemenu.on > span:nth-child(1) {
    transform: rotate(45deg);
}
#btn-toggle-mobilemenu.on > span:nth-child(2) {
    opacity: 0;
    transform: translateX(-3px);
}
#btn-toggle-mobilemenu.on > span:nth-child(3) {
    transform: rotate(-45deg);
}

/* mobile menu */
#mobilemenu {
    position: fixed;
    z-index: 9;
    width: 100%;
    top: 0;
    left: 0;
    background: var(--mobilemenu-bg-color);
    transform: translateY(-100%);
    transition: var(--transition);
}
#mobilemenu .menu-inner {
    padding: calc(var(--header-eoc-logo-height) * 2.5) 0 30px;
    display: flex;
    flex-flow: column;
    gap: 15px;
    align-items: center;
}

/* footer */
body:not(.page-index) footer {
    padding: 80px 0 60px;
}
footer,
footer a {
    color: var(--color-font-blue);
}
footer .footer-inner {
    display: grid;
    grid-row-gap: 5px;
}
body:not(.page-index) footer .footer-inner > * {
    margin-right: auto;
    margin-left: auto;
}
footer .copyright {
    font-size: 0.9375rem;
}
footer .contact {
    font-size: 1.5rem;
    display: flex;
    column-gap: 40px;
}
footer .contact > *:not(.btn) {
    padding-left: 40px;
    background-repeat: no-repeat;
    background-size: auto 90%;
    background-position: left center;
}
footer .contact .phone {
    background-image: var(--ico-phone);
}
footer .contact .email {
    background-image: var(--ico-email);
}
/*body:not(.page-index) footer :is(.phone, .email) {filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(9deg) brightness(103%) contrast(105%);}*/

/* animation */
@keyframes mask-circle-center {
    from {
        clip-path: circle(0.1% at 50% 50%);
    }
    to {
        clip-path: circle(200% at 50% 50%);
    }
}
@keyframes mask-right {
    from {
        clip-path: polygon(100% 0, 100% 0%, 100% 100%, 100% 100%);
    }
    to {
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
    }
}
@keyframes mask-right-bottom {
    from {
        clip-path: polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%);
    }
    to {
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
    }
}
@keyframes mask-left {
    from {
        clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    }
    to {
        clip-path: polygon(0 0, 130% 0%, 130% 130%, 0% 130%);
    }
}
@keyframes fadein-right {
    from {
        transform: translateX(30px);
        opacity: 0;
    }
    to {
        transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes fadein-left {
    from {
        transform: translateX(-30px);
        opacity: 0;
    }
    to {
        transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes fadein-up {
    from {
        transform: translateY(-60px);
        opacity: 0;
    }
    to {
        transform: translateY(0px);
        opacity: 1;
    }
}
@keyframes fadein-down {
    from {
        transform: translateY(60px);
        opacity: 0;
    }
    to {
        transform: translateY(0px);
        opacity: 1;
    }
}
@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes inout {
    0% {
        opacity: 0;
        filter: blur(8px);
    }
    2% {
        opacity: 0;
        filter: blur(8px);
    }
    10% {
        opacity: 1;
        filter: blur(0);
    }
    /*45% { opacity:1; filter:blur(0);}
		55% { opacity:0; filter:blur(8px);}
		100% { opacity:0; filter:blur(8px);}*/
}
@keyframes rollingpic_onceonly {
    0% {
        opacity: 0;
        transform: translateX(-30px) translateY(-30px) rotate(-45deg);
    }
    100% {
        opacity: 1;
        transform: translateX(0px) translateY(0px) rotate(0deg);
    }
}
@keyframes upanddown {
    0% {
        opacity: 0;
        transform: translateY(0);
    }
    50% {
        opacity: 1;
        transform: translateY(10px);
    }
    100% {
        opacity: 0;
        transform: translateY(20px);
    }
}
@keyframes bigsmall {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes index-tree-elements {
    0% {
        opacity: 0;
        transform: translateY(20px) scaleY(0) scaleX(0);
    }
    80% {
        opacity: 1;
        transform: translateY(-20px) scaleY(1.05) scaleX(1.05);
    }
    100% {
        opacity: 1;
        transform: translateY(0) scaleY(1) scaleX(1);
    }
}
*[data-aos="cc"] {
    clip-path: polygon(0 0, 0 49%, 0 49%, 0% 100%);
    transition-duration: 1s !important;
}
*[data-aos="cc"].aos-animate {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
/**
	*[data-aos="cc"]:nth-child(even) {clip-path:polygon(100% 50%, 100% 0, 100% 100%, 100% 50%);}
	*[data-aos="cc"]:nth-child(even).aos-animate {clip-path:polygon(0 0, 100% 0, 100% 100%, 0% 100%);}
	**/

*[data-aos="door"] {
    clip-path: polygon(50% 0%, 50% 0, 50% 100%, 50% 100%);
    transition-duration: 1s !important;
}
*[data-aos="door"].aos-animate {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

/* index */
.page-index {
    --bg-image: var(--bg-image-index);
    --content-gap: 40px;
    --content-left-width: 650px;
    --logo-padding: 150px 0 10px;
    --deadline-box-radius: 30px;
    --deadline-box-shadow: 10px;
    --deadline-title-width: 230px;
    --deadline-box-margin-top: -4px;
    --deadline-box-padding: 25px 40px;
    --deadline-date-width: 500px;
    --deadline-btn-line-spacing: 30px;
    --deadline-btn-size: 162px;
    --btn-padding: 10px 25px;
    --btn-schedule-font-size: 2.8rem;
    --btn-schedule-padding: 8px 20px;
    --btn-schedule-ico-size: 3.5rem;
    --btn-schedule-margin: 10px 0 50px;
}
.lang-en.page-index {
    --deadline-title-width: 422px;
    --deadline-box-margin-top: -8px;
}

.page-index .bg-wrapper {
    background-size: cover;
}

.page-index .content-inner {
    display: grid;
    grid-template-columns: min(var(--content-left-width), 100%) auto;
    grid-template-rows: auto;
    gap: var(--content-gap);
    grid-auto-flow: row;
    grid-template-areas: "left right";
}
.page-index .content-inner .logo {
    padding: var(--logo-padding);
    animation-name: mask-right;
    animation-duration: 0.6s;
    animation-delay: 0.3s;
}

.page-index .btn-schedule {
    font-size: var(--btn-schedule-font-size);
    font-weight: 800;
    background-color: #fff;
    border-radius: 5px;
    padding: var(--btn-schedule-padding);
    border: 1px solid transparent;
    display: inline-flex;
    align-items: center;
    margin: var(--btn-schedule-margin);
}
.page-index .btn-schedule img {
    width: var(--btn-schedule-ico-size);
    aspect-ratio: 1;
}
.page-index .btn-schedule:hover {
    border-color: var(--color-font-blue);
}
.page-index .btn-schedule:hover:after {
    width: 95%;
    height: 95%;
}
.page-index .btn-schedule:after {
    content: "";
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    left: 3px;
    top: 3px;
    position: absolute;
    z-index: -1;
    border-radius: 5px;
    background: var(--color-font-blue);
}

.page-index .content-inner .deadline-box {
    animation-name: mask-left;
    animation-duration: 0.6s;
    animation-delay: 0.5s;
}
.page-index .content-inner .deadline-box .box-title {
    width: var(--deadline-title-width);
    z-index: 2;
}
.page-index .content-inner .deadline-box .box-content {
    margin-top: var(--deadline-box-margin-top);
    padding: var(--deadline-box-padding);
    border-radius: var(--deadline-box-radius);
    background: #fff;
    display: inline-block;
}
.page-index .content-inner .deadline-box .box-content:after {
    content: "";
    width: calc(100% + var(--deadline-box-shadow));
    height: calc(100% + var(--deadline-box-shadow));
    left: 3px;
    top: 3px;
    position: absolute;
    z-index: -1;
    border-radius: var(--deadline-box-radius);
    background: var(--color-font-blue);
}
.page-index .content-inner .deadline-box .box-content .date {
    width: var(--deadline-date-width);
}
.page-index .content-inner .deadline-box .box-content .btn-line {
    margin-top: var(--deadline-btn-line-spacing);
}
.page-index .content-inner .deadline-box .box-content .btn-apply {
    border: 2px solid var(--color-font-blue);
    padding: var(--btn-padding);
    border-radius: 5px;
    display: inline-block;
}
.page-index .content-inner .deadline-box .box-content .btn-apply img {
    max-width: var(--deadline-btn-size);
    display: block;
}
.page-index .content-inner .deadline-box .box-content .btn-apply:hover {
    background-color: var(--color-font-blue);
    box-shadow: 0 0 5px #b3e1fc;
}
.page-index .content-inner .deadline-box .box-content .btn-apply:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(1%) hue-rotate(285deg) brightness(106%) contrast(101%);
}

.page-index *[class^="kv"] {
    position: absolute;
    aspect-ratio: 1.29;
    z-index: -1;
    animation-duration: 10s;
    animation-name: inout; /*animation-iteration-count:infinite;*/
}
.page-index .kv1 {
    width: calc(100% + 80px);
    right: -20px;
    top: 20px;
}
.page-index *[class^="index-tree"] {
    position: absolute;
    transform-origin: center bottom;
    animation-name: index-tree-elements;
    animation-duration: 0.4s;
    animation-timing-function: ease-in-out;
}
.page-index *[class^="index-tree"] > img {
}
.page-index .index-tree-02 {
    width: 23.5%;
    bottom: 14.4%;
    left: 0.98%;
    animation-delay: 0.42s;
}
.page-index .index-tree-03 {
    width: 29.4%;
    bottom: 36.2%;
    left: 16.7%;
    animation-delay: 0.4s;
}
.page-index .index-tree-04 {
    width: 22.5%;
    bottom: 30.3%;
    left: 77.1%;
    animation-delay: 0.55s;
}
.page-index .index-tree-05 {
    width: 17.5%;
    bottom: 70.9%;
    left: 11%;
    animation-delay: 0.95s;
}
.page-index .index-tree-06 {
    width: 20.6%;
    bottom: 61.6%;
    left: 19.3%;
    animation-delay: 0.9s;
}
.page-index .index-tree-07 {
    width: 18.6%;
    bottom: 71.1%;
    left: 58.1%;
    animation-delay: 0.8s;
}
.page-index .index-tree-08 {
    width: 21.6%;
    bottom: 0;
    left: 38.5%;
    animation-delay: 0.3s;
}
.page-index .index-tree-09 {
    width: 26.5%;
    bottom: 46.1%;
    left: 41.1%;
    animation-delay: 0.65s;
}
.page-index .index-tree-10 {
    width: 23.6%;
    bottom: 60.4%;
    left: 74.7%;
    animation-delay: 0.75s;
}
.page-index .index-tree-11 {
    width: 25.7%;
    bottom: 11.6%;
    left: 11%;
    animation-delay: 0.5s;
}
.page-index .index-tree-12 {
    width: 32.4%;
    bottom: 44.9%;
    left: 58.2%;
    animation-delay: 0.7s;
}
.page-index .index-tree-13 {
    width: 24.5%;
    bottom: 37.1%;
    left: 53.1%;
    animation-delay: 0.6s;
}
.page-index .index-tree-14 {
    width: 28.4%;
    bottom: 64.6%;
    left: 30.8%;
    animation-delay: 0.85s;
}
.page-index .index-tree-15 {
    width: 25.5%;
    bottom: 21%;
    left: 60.2%;
    animation-delay: 0.5s;
}

/*.page-index .contact {margin-bottom:10px;  }
	.page-index .contact .phone {background-image:var(--ico-phone);}
	.page-index .contact .email {background-image:var(--ico-email);}*/

.page-index footer {
    padding: 40px 0 20px;
}
.page-index footer .footer-inner {
    grid-template-columns: 100%;
    align-items: center;
    justify-content: space-between;
}

/* inpage */
.inpage {
    --bg-image: var(--bg-image-inpage);
    --top-content-gap: 50px;
    --top-content-min-height: 300px;
    --top-content-left-width: 620px;
    --top-visual-max-height: calc(var(--top-content-min-height) + 80px);

    --main-font-size: 1.325rem;
    --this-h1-font-size: 3.2rem;
    --section-title-font-size: 2.5rem;

    --btn-font-size: 1.35rem;
    --btn-padding: 10px 20px;
    --jumpto-spacing: 40px;
    --jumpto-font-size: 1.5rem;
    --section-spacing: 60px;
    --section-h-spacing: 80px;
    --section-title-spacing: 20px;
    --photo-onside-photo-width: 30%;
}

.inpage .top {
}
.inpage .top .content-inner {
    display: grid;
    grid-template-columns: min(var(--top-content-left-width), 100%) auto;
    grid-template-rows: auto;
    gap: var(--top-content-gap);
    align-items: start;
    min-height: var(--top-content-min-height);
    grid-template-areas: "left right";
}
.inpage .top .content-inner .left {
    grid-area: left;
}
.inpage .top .content-inner .right {
    grid-area: right;
}
.inpage .top .logo {
    animation-name: mask-right;
    animation-duration: 0.3s;
    animation-delay: 0.3s;
    width: var(--top-content-left-width);
    max-width: 100%;
    padding-top: 70px;
}
.inpage .top .visual {
    position: absolute;
    z-index: 1;
    max-height: var(--top-visual-max-height);
    object-fit: contain;
    top: 0px;
    right: -50px;
    animation-name: fadein;
    animation-duration: 1s;
    animation-delay: 0.5s;
}
.inpage .h1 {
    margin-bottom: 5px;
    color: var(--this-h1-color);
    font-size: var(--this-h1-font-size);
}
.lang-en.inpage .h1 {
    font-family: itc-avant-garde-gothic-pro, sans-serif;
    font-weight: 700;
}
.inpage .jumpto {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline;
    column-gap: var(--jumpto-spacing);
    row-gap: 5px;
    font-weight: 600;
    font-size: var(--jumpto-font-size);
}
.inpage .jumpto a {
    color: var(--this-h1-color);
    text-align: center;
}
.inpage .jumpto > *:not(:last-child):after {
    content: "";
    background: var(--this-font-color-a);
    width: 1px;
    height: 70%;
    position: absolute;
    left: calc(100% + var(--jumpto-spacing) / 2);
    top: 50%;
    transform: translateY(-50%);
}
.inpage .jumpto > *:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    bottom: -3px;
    transform: translateX(-50%);
    width: 0px;
    height: 4px;
    background-color: var(--color-font-pink);
    opacity: 0;
}
.inpage .jumpto > *:hover:before {
    width: calc(100% - 12px);
    opacity: 0.8;
}

.inpage main {
    font-size: var(--main-font-size);
    margin-top: 20px;
    background-color: #fff;
    border-radius: 40px;
}
.section {
    padding-top: var(--section-spacing);
    padding-bottom: var(--section-spacing);
}
.section + .section {
    padding-top: 0;
}
.section-title {
    font-size: var(--section-title-font-size);
    font-weight: 700;
    line-height: 1.3;
    margin: 0 auto;
    margin-bottom: var(--section-title-spacing);
    text-align: center;
}
.lang-en .section-title {
    font-family: itc-avant-garde-gothic-pro, sans-serif;
}
.section-title > span {
    display: inline-block;
    color: var(--this-section-title-color);
    max-width: 80%;
}

.inpage main .content-inner {
    padding-right: var(--section-h-spacing);
    padding-left: var(--section-h-spacing);
}

.inpage .mobile-bottom-visual {
    display: none;
}

.line {
    height: 1px;
    background-color: var(--this-line-color);
    margin-left: var(--section-h-spacing);
    margin-right: var(--section-h-spacing);
    animation-name: fadein;
    animation-duration: 1s;
    animation-delay: 0.5s;
}
.para {
    margin-top: 1.75rem;
    margin-bottom: 1.75rem;
}
* > .para:last-child {
    margin-bottom: 0;
}
.list > li {
    margin-bottom: 40px;
}
.list.list-narrow > li {
    margin-bottom: 10px;
}
.list-point {
    list-style: square;
}

.semi-bold {
    font-weight: 500;
}
.enlarge {
    font-size: 2em;
    font-weight: 700;
    color: var(--this-section-title-color);
}

.flow {
    margin: 1.5rem 0;
    background: var(--this-section-title-color);
    border-radius: 18px;
    padding: 20px;
}
.flow .box {
    border: 1px solid var(--this-line-color);
    border-radius: 8px;
    padding: 8px 30px;
    background-color: #fff;
    display: grid;
    grid-template-columns: 1fr 1.2fr;
    grid-template-rows: 1fr;
    gap: 5px 15px;
}
.flow .box:not(:last-child) {
    margin-bottom: 40px;
}
.flow .box:not(:last-child):before,
.flow .box:not(:last-child):after {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 19px 25px 0 25px;
    border-color: #fff transparent transparent transparent;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
}
.flow .box:not(:last-child):before {
    border-color: var(--this-section-title-color) transparent transparent transparent;
    top: calc(100% + 1px);
}
.flow .box .round {
    text-align: center;
    font-weight: 600;
}
.flow .box .date {
    font-weight: 500;
}

.inpage .btn {
    padding: var(--btn-padding);
    font-size: var(--btn-font-size);
    line-height: 1;
    background: #fff;
    color: #000 /*var(--this-section-title-color)*/;
    border: 5px solid #000 /*var(--this-section-title-color)*/;
    min-width: 220px;
    display: inline-block;
    text-align: center;
    border-radius: 4px;
}
.inpage .btn:hover {
    box-shadow: 0px 2px 7px rgba(25, 25, 25, 0.8);
}

/*	about */
.page-about {
    --this-section-title-color: #f06d8f;
    --this-line-color: #f06d8f;
}
.page-about.lang-en .section-title {
    /*font-weight:600;*/
}
.award-box {
    border: 1px solid var(--this-line-color);
    border-radius: 10px;
    padding: 100px 20px 40px;
    width: 95%;
    margin: 2rem auto;
}
.award-box .award-group {
    border: 1px solid var(--this-line-color);
    background: #fff;
    padding: 5px 20px;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1;
    position: absolute;
    left: -20px;
    top: 40px;
}
.award-box .awards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-row-gap: 50px;
    grid-col-gap: 20px;
    grid-template-areas:
        ". ."
        "cham3 cham3";
}
.award-box .awards .cham03 {
    grid-area: cham3;
}
.award-box .awards .award {
    text-align: center;
}

/*	application */
.page-application {
    --this-section-title-color: #2b378a;
    --this-line-color: #253e92;
}

.qrcode {
    max-width: 200px;
}

/* schedule */
.page-schedule {
    --this-section-title-color: #00b3a6;
    --this-line-color: #00b3a6;
}

/*	press */
.page-press {
    --this-section-title-color: #2b378a;
    --this-line-color: #2b378a;
    --info-col-gap: 50px;
    --info-row-gap: 8px;
    --info-item-padding: 20px;
    --debate-font-size: calc(var(--main-font-size) * 0.9);
}
.page-press .info {
    color: var(--this-section-title-color);
    display: flex;
    column-gap: var(--info-col-gap);
    row-gap: var(--info-row-gap);
    justify-content: center;
    padding: var(--info-item-padding) 0;
    margin-bottom: 10px;
}
.page-press .info > * {
    text-align: center;
}
.page-press .info > *:not(:last-child):before {
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% + var(--info-item-padding));
    left: calc(100% + var(--info-col-gap) / 2);
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--this-section-title-color);
}
.page-press .bg-grey {
    background: #f2f2f2;
}

.page-press .debate {
    font-size: var(--debate-font-size);
    padding-bottom: 30px;
    margin-top: 30px;
}
.page-press .debate .debate-info {
    padding-top: 20px;
    padding-bottom: 20px;
}
.page-press .debate .debate-info > div {
    margin: 5px 0;
}
.page-press .debate .photos {
    display: flex;
    justify-content: space-evenly;
}
.page-press .debate .photos figure {
    width: 31.5%;
}
.page-press .debate .photos figure img {
    width: 100%;
    aspect-ratio: 1.5;
    object-fit: cover;
}
.page-press .debate .photos figcaption {
    text-align: center;
    padding: 5px 20px;
}

/*	promotion */
.page-promotion {
    --this-section-title-color: #ff6d9c;
    --this-line-color: #ff6d9c;
    --media-list-item-space: 40px;
    --media-list-item-radius: 35px;
    --media-list-item-color1: #ffe5f2;
    --media-list-item-color2: #ffb3bf;
    --media-list-item-date-width: 180px;
}

.media-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.media-list a {
    color: var(--color-font);
}
.media-list > * {
    margin-bottom: var(--media-list-item-space);
    display: flex;
    border-radius: var(--media-list-item-radius);
}
.media-list .date {
    width: var(--media-list-item-date-width);
    display: flex;
    align-items: center;
    padding: 8px 0 8px 20px;
    background-color: var(--media-list-item-color1);
    padding-right: var(--media-list-item-radius);
    border-top-left-radius: var(--media-list-item-radius);
    border-bottom-left-radius: var(--media-list-item-radius);
}
.media-list .content {
    background-color: var(--media-list-item-color2);
    width: calc(100% - var(--media-list-item-date-width) - var(--media-list-item-radius) * 2);
    padding: 8px 20px 8px 0;
    padding-left: var(--media-list-item-radius);
    border-top-right-radius: var(--media-list-item-radius);
    border-bottom-right-radius: var(--media-list-item-radius);
}

.media-list .date:before,
.media-list .date:after,
.media-list .content:before,
.media-list .content:after {
    content: "";
    position: absolute;
    width: var(--media-list-item-radius);
    height: var(--media-list-item-radius);
}

.media-list .date:before {
    background-color: var(--media-list-item-color2);
    top: 0;
    right: 0;
}
.media-list .date:after {
    background-color: var(--media-list-item-color1);
    top: 0;
    right: 0;
    clip-path: circle(100% at 0 100%);
}
.media-list .content:before {
    background-color: var(--media-list-item-color1);
    bottom: 0;
    left: 0;
}
.media-list .content:after {
    background-color: var(--media-list-item-color2);
    bottom: 0;
    left: 0;
    clip-path: circle(100% at 100% 0);
}
